--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

COPY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	22decfb1-2fbd-4753-9333-0a36dc4ebbe6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.74145+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BE01000080A8184141FFFFFFFBA55C41F0010000E098184113FFFFFFFBA55C41F2010000E098184112FFFFFFF5A65C41C001000080A8184140FFFFFFF5A65C41BE01000080A8184141FFFFFFFBA55C41	24030007510000	1	2022
2	VirksomheterPåRuter1km	e792630d-efe9-4ab2-bdce-d478654847b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.741324+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EA010000E09818411AFFFFFF0DA35C41B901000080A8184149FFFFFF0DA35C41B601000080A8184149FFFFFF13A25C41E6010000E09818411AFFFFFF13A25C41EA010000E09818411AFFFFFF0DA35C41	24030007506000	13	2022
3	VirksomheterPåRuter1km	5656721d-b866-4af7-84ad-7da12ec6f5a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.740135+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EA010000E09818411AFFFFFF0DA35C412102000040891841E7FEFFFF0DA35C412402000040891841E8FEFFFF07A45C41EC010000E098184118FFFFFF07A45C41EA010000E09818411AFFFFFF0DA35C41	24020007507000	34	2022
4	VirksomheterPåRuter1km	c6e86300-76f0-4156-826a-c3331536b76a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.740009+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6010000E09818411AFFFFFF13A25C411D02000040891841E8FEFFFF13A25C412102000040891841E7FEFFFF0DA35C41EA010000E09818411AFFFFFF0DA35C41E6010000E09818411AFFFFFF13A25C41	24020007506000	22	2022
5	VirksomheterPåRuter1km	1cd670c7-12c4-41b9-8113-5b1e879f0b95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.738763+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002702000040891841E1FEFFFFFBA55C4166020000A0791841ACFEFFFFFBA55C416A020000A0791841ABFEFFFFF5A65C412A02000040891841E0FEFFFFF5A65C412702000040891841E1FEFFFFFBA55C41	24010007510000	1	2022
6	VirksomheterPåRuter1km	9bdd57ce-3af4-4783-8d1d-1935b784bdc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.738593+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002402000040891841E8FEFFFF07A45C4161020000A0791841B2FEFFFF07A45C4164020000A0791841AFFEFFFF01A55C412402000040891841E4FEFFFF01A55C412402000040891841E8FEFFFF07A45C41	24010007508000	3	2022
7	VirksomheterPåRuter1km	1d3bcae4-8e91-43be-8b3e-c8bd57d28a98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.738466+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002102000040891841E7FEFFFF0DA35C415E020000A0791841B2FEFFFF0DA35C4161020000A0791841B2FEFFFF07A45C412402000040891841E8FEFFFF07A45C412102000040891841E7FEFFFF0DA35C41	24010007507000	15	2022
8	VirksomheterPåRuter1km	d2b5b501-978f-4790-a51d-ecee7e64424f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.738341+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001D02000040891841E8FEFFFF13A25C415B020000A0791841B4FEFFFF13A25C415E020000A0791841B2FEFFFF0DA35C412102000040891841E7FEFFFF0DA35C411D02000040891841E8FEFFFF13A25C41	24010007506000	6	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

COPY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BE01000080A8184141FFFFFFFBA55C41F0010000E098184113FFFFFFFBA55C41F2010000E098184112FFFFFFF5A65C41C001000080A8184140FFFFFFF5A65C41BE01000080A8184141FFFFFFFBA55C41
2	VirksomheterPåRuter1kmGrense	0102000020E964000004000000EA010000E09818411AFFFFFF0DA35C41B901000080A8184149FFFFFF0DA35C41B601000080A8184149FFFFFF13A25C41E6010000E09818411AFFFFFF13A25C41
3	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002402000040891841E8FEFFFF07A45C41EC010000E098184118FFFFFF07A45C41EA010000E09818411AFFFFFF0DA35C41
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EA010000E09818411AFFFFFF0DA35C41E6010000E09818411AFFFFFF13A25C41
5	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002102000040891841E7FEFFFF0DA35C41EA010000E09818411AFFFFFF0DA35C41
6	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E6010000E09818411AFFFFFF13A25C411D02000040891841E8FEFFFF13A25C41
7	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002702000040891841E1FEFFFFFBA55C4166020000A0791841ACFEFFFFFBA55C416A020000A0791841ABFEFFFFF5A65C412A02000040891841E0FEFFFFF5A65C412702000040891841E1FEFFFFFBA55C41
8	VirksomheterPåRuter1kmGrense	0102000020E96400000400000061020000A0791841B2FEFFFF07A45C4164020000A0791841AFFEFFFF01A55C412402000040891841E4FEFFFF01A55C412402000040891841E8FEFFFF07A45C41
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002402000040891841E8FEFFFF07A45C412102000040891841E7FEFFFF0DA35C41
10	VirksomheterPåRuter1kmGrense	0102000020E96400000200000061020000A0791841B2FEFFFF07A45C412402000040891841E8FEFFFF07A45C41
11	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005E020000A0791841B2FEFFFF0DA35C4161020000A0791841B2FEFFFF07A45C41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002102000040891841E7FEFFFF0DA35C411D02000040891841E8FEFFFF13A25C41
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005E020000A0791841B2FEFFFF0DA35C412102000040891841E7FEFFFF0DA35C41
14	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001D02000040891841E8FEFFFF13A25C415B020000A0791841B4FEFFFF13A25C415E020000A0791841B2FEFFFF0DA35C41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km_objid_seq', 8, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense_objid_seq', 14, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d3867dd9ff5f4fd79ed823cc27741b8c.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

